state.winfo.river = Fluss
state.winfo.calculation_mode = Berechnungsart
state.winfo.location_distance = Wahl des Berechnungsortes/strecke
state.winfo.wq = Eingabe f\u00fcr W/Q Daten

calc.reference.line = Bezugslinie
calc.differences = Differenzen
calc.flood.map = \u00dcberschwemmungskarte
calc.profile = Steckbrief
calc.state.discharge.curve = Abflusskurve

river = Fluss
calculation_mode = Berechnungsart
